﻿/*ここから更新履歴の中身*/
#newinfo1 {
  width:350px;
  margin: 2px 0;
  padding: 2px;
  overflow: auto;
  height: 100px;
  border: 1px solid #000099;
  background: #ffffff;
  scrollbar-arrow-color:#0066ff;
  scrollbar-3dlight-color:#0066ff;
  scrollbar-darkshadow-color:#0066ff;
  scrollbar-face-color:#FFFFFF;
  scrollbar-track-color:#FFFFFF;
  scrollbar-track-color:#cccccc;
  scrollbar-shadow-color:#cccccc;
}

#newinfo1  h4, #newinfo1  .h4 {
  font-weight: normal;
  margin: 0;
  padding: 0 10px;
  text-align: left;
  border-style: none;
  font-size: 110%;
  border-bottom: 1px dotted #FFFFFF;
  background: #000099;
  color:#ffffff;
}

#newinfo1  p {
  margin: 0;
  padding: 0;
  font-size: 90%;
}

#newinfo1  a {
  display: inline;
  padding: 0;
  font-size: 100%;
  background: none;
}

#newinfo2 {
  width:350px;
  margin: 2px 0;
  padding: 2px;
  overflow: auto;
  height: 100px;
  border: 1px solid #009900;
  background: #ffffff;
  scrollbar-arrow-color:#33FF00;
  scrollbar-3dlight-color:#33FF00;
  scrollbar-darkshadow-color:#33FF00;
  scrollbar-face-color:#FFFFFF;
  scrollbar-track-color:#FFFFFF;
  scrollbar-track-color:#cccccc;
  scrollbar-shadow-color:#cccccc;
}

#newinfo2  h4, #newinfo2  .h4 {
  font-weight: normal;
  margin: 0;
  padding: 0 10px;
  text-align: left;
  border-style: none;
  font-size: 110%;
  border-bottom: 1px dotted #000099;
  background: #00CC00;
  color:#ffffff;
}

#newinfo2  p {
  margin: 0;
  padding: 0;
  font-size: 90%;
}

#newinfo2  a {
  display: inline;
  padding: 0;
  font-size: 100%;
  background: none;
}


#newinfo3 {
  width:350px;
  margin: 2px 0;
  padding: 2px;
  overflow: auto;
  height: 100px;
  border: 1px solid #993300;
  background: #ffffff;
  scrollbar-arrow-color:#FF0000;
  scrollbar-3dlight-color:#FF0000;
  scrollbar-darkshadow-color:#FF0000;
  scrollbar-face-color:#FFFFFF;
  scrollbar-track-color:#FFFFFF;
  scrollbar-track-color:#cccccc;
  scrollbar-shadow-color:#cccccc;
}

#newinfo3  h4, #newinfo3  .h4 {
  font-weight: normal;
  margin: 0;
  padding: 0 10px;
  text-align: left;
  border-style: none;
  font-size: 110%;
  border-bottom: 1px dotted #FF0000;
  background: #ff9933;
  color:#ffffff;
}

#newinfo3  p {
  margin: 0;
  padding: 0;
  font-size: 90%;
}

#newinfo3  a {
  display: inline;
  padding: 0;
  font-size: 100%;
  background: none;
}